* {margin: 0;padding: 0;outline: 0;}
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: black;
}
.h {
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    margin-left: -145px;
    margin-top: -23px;
    width: 290px;
    height: 56px;
    font-size: 50px;
    color: white;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    cursor: default;
}
.h:hover {
    text-shadow: 0px 0px 10px white ;
}
.formBox {
    text-align: center;
    position: absolute;
    display: none;
    left: 50%;
    top: 50%;
    margin-left: -109px;
    margin-top: 33px;
    width: 219px;
    height: 40px;
}
.formBox input {
    display: inline-block;
    width: 205px;
    height: 24px;
    font-size: 21px;
    border: 2px solid gray;
    border-radius: 5px;
    margin-top: 5px;
    text-align: center;
}